$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2800000.0
    - - 1800000.0
      - -2800000.0
    - - 1800000.0
      - -2900000.0
    - - 1900000.0
      - -2900000.0
    - - 1900000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 2c0f4dd5-4ef2-42fe-8424-c56ae0a7788e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 39351abc-1dcb-4e80-ba88-b2738a4623b1
  - a7985263-a9bb-4236-af73-ee2de0537705
  - 867c8e17-557e-4f90-8e5a-1679123e26f7
  - d149c97b-b4ec-4e3e-82ac-9f6711e4e40d
  - 9b2dec18-9a5f-4d35-a154-9af2df964546
  - 55f02371-7d39-4999-882c-2ba06b50a1ec
  - 56a7a39f-593d-43e2-b8d6-3eb7208d283a
  - 50b9760d-db47-4c9c-8959-0e3c26159c9f
  - 74e26e7b-fe85-4e35-a311-03efd2beaf84
  - c46276c4-e7c0-48bf-850c-80ca2f01ca40
  - c7805013-3bf7-4822-b99d-1184b32ab0eb
  - 5ef69cb9-8114-4477-8548-b0edd7a38429
  - 2023a097-bf8f-4c16-9d0d-8cb782a48f40
  - 50e1a767-408b-4419-b859-7de1819243bf
  - b35489ee-60d2-49f5-ab38-dff67da1a39e
  - d59bc861-587d-4a1d-b2c5-5b2b8a124f0a
  - 13937a1b-a980-44fd-82a8-156d645f8a25
  - 910821f2-338b-442a-a00f-f3ed0f079ada
  - b8610b45-9192-457f-9a8d-ca35a1869978
  - 2a693fdd-142c-4663-b6b3-439973d44090
  - 900c5ef6-c2fa-42d7-94d6-fd8f49cb1e51
  - eb4d795c-c51a-43ae-b634-47df5efc8ddb
  - 09b87def-2e7f-461a-811e-b0f7bb3b9f7a
  - 10daa740-321c-44ee-b9c4-e3dc24727a05
  - 6c84b43a-fa7f-46b8-93c8-79d207489338
  - ed08d92c-875c-413b-85d5-9016db8b012b
  - fdda0198-9854-40de-97dc-795696253f13
  - d6b1003b-5809-47ff-951e-40b38b87a9c0
  - c832ce30-c66e-4b25-a865-e7fde1e5baeb
  - 2706ef72-5e67-4071-a515-1db2aff6a3a8
  - 14686f2f-a543-4afd-9aa7-a53f203beada
  - 65ad0f46-b4f4-4153-b97f-12030adbca14
  - 428fe3a5-a78b-4589-9cd5-3442052667ac
  - f007fdcd-3cb2-4eee-9e38-46b634e454f1
  - 7c507c8c-59e9-4b61-974f-126c9f4e3576
  - 3456a701-d49c-4375-b60e-90679d8d48e7
  - 87e1f2eb-8929-466a-8267-9dfa8b78904a
  - a7593fab-f465-4c20-a48e-cfc9ffee66ff
  - beba7d5b-152b-4976-8c3b-e1578faaa487
  - 711e7709-7548-4634-99fb-70f121ba619e
  - b4e19020-1da8-426c-8ee0-69dde0eaf218
  - 129063d0-c5f7-4c0c-a371-c7e1059ce434
  - a92f9323-dbb6-4b97-955e-45e533e65a3c
  - 51cb0428-ca9e-4841-9514-2dc603583514
  - 9714c1e8-cfcd-4932-99e8-85d857970cf7
  - 39655947-95c0-4391-8c76-55e9ec19c271
  - 390a6b20-6592-4347-9133-3885dbef2de0
  - c50f3a2d-246c-4d16-ba3a-a7e3a0aee567
  - c296e9f4-3b02-4397-a2d2-28f72a112761
  - c24bcaed-8055-4973-87ac-84d98119d1c0
  - ff2e0656-1425-4081-8def-9998c678d0e6
  - 9665d1cf-3a12-4d8a-bf58-aa071b3d5af2
  - ad23b294-27e4-4f81-b17b-09628b2c0e16
  - 1eb978ba-8a22-4e3f-83cc-87901c36dbc7
  - 1e0afa74-8871-403f-9651-f872db73965e
  - 06fe5c8d-1c37-4709-9b04-146ec214d5a3
  - ccb86722-6922-4e17-87f9-1e46910afc97
  - 70b28837-6ba8-453d-af7e-408b00258de8
  - 49771a94-3df9-4c46-899d-b1212fd4cb40
  - d20b7b51-6958-47a8-93f5-c979bdd71004
  - e73efb95-c160-492e-8379-b6f27a555355
  - a9c26744-3069-4c68-a385-f822c573c8d6
  - 2fa3ac51-2651-49f6-82f6-e5bbe707ac4a
  - a9079160-7150-4557-a5c8-05ffb8d7ad23
  - f53fa5c9-c843-4552-b7a4-e81116d62975
  - 7796442a-46ff-4a7a-9668-48cdc67b5069
  - 41a2968a-1da5-4848-a8b0-11d1f41cf590
  - 86552a2f-f1e1-4a92-a397-5c71e10cd732
  - 1c982662-0e5a-478a-8c32-10c19232d3bc
  - 2f62073a-81e5-475c-9f87-63d9ed223365
  - e7eaf432-3b5f-4932-ae29-ad57068498e3
  - 44c1bc47-42ea-4e17-baf0-0b0fc62595b6
  - 43628d9f-d3a4-4419-badf-3b6a348202c6
  - 0fbb0fa0-ec25-4d07-8017-2db07059091e
  - 430ef95c-8eb2-46e5-b7c9-bbf9ce2a5a79
  - a5887eac-3295-49db-bbaa-2a32d2f885cf
  - 29fb4d4b-c8ef-4b49-9e9c-5ed8c6a02e44
  - a066f132-4ee3-467e-b30d-03877d48527e
  - 5340194e-6c79-4b98-bb9c-9db3b77d0f1b
  - 084e5896-37b3-42d7-8ff3-9964949b0f34
  - c6cca37c-c36f-471d-9bda-d42acb098069
  ls5_nbart_geomedian_annual:
  - 19f29ebf-aead-4e41-80b0-b9b5d48a1c5c
  ls5_nbart_tmad_annual:
  - 81c79504-7110-4cda-99c3-6287863d2f26
  ls7_fc_albers:
  - c89da54f-d432-4c65-bf76-0a65fbc0c514
  - 78ed95a5-5446-498d-81e1-cd3d54a2f250
  - b7f95af4-febf-4074-97cf-e578acc16305
  - f6888ab2-2567-45f4-bcd3-ac425c2c7268
  - 5b42b33c-71e6-41f6-b3ea-02ae3960f806
  - d5b019ef-8241-44a4-925d-8264602d8d9a
  - 2d03cd8e-146d-49b3-b837-fd6b1c513c8c
  - d18342bb-1cc2-4656-8698-ea0bd43bf924
  - 32ab1f47-2510-4a94-932b-0f8e6b3efec1
  - 7fa63ecc-9ca0-4d83-822d-69784f8cbe42
  - ce929c1b-e957-45d4-a2fb-d17f75c8853a
  - 75e11391-7c40-4266-be7a-808243166425
  - e82e1bd7-4334-4c21-9122-444367b6dd0e
  - bda584e6-182b-4a47-88a0-f4943180b718
  - a5f8a2fc-b192-49d6-81f2-f76adfaa02e8
  - f02a4b06-a08c-400b-a84e-9b46042a9bd7
  - c0a6a92d-8a23-4f65-971c-15dd2ee35132
  - 38a40020-3cbf-4a63-ae2f-023258e39c0e
  - 3b7bcd37-3989-4a96-98bf-b7792bf2b6ec
  - 76f514a4-4324-431f-9f44-93643f7f71a6
  - 9e483825-9ec1-45b3-9f56-1bb0e3a9575f
  - 8fbbb377-76ce-43bd-b43b-a0eab0180541
  - 99a8d483-ad5d-4524-b857-e9d915126927
  - 720fba66-5b3f-4279-8c5d-a44dbf522412
  - ee897d76-7f56-48c4-a30b-79cbe5bb5155
  - 51fe8d22-2bc7-4908-9261-a899757166e3
  - 1a6ba1f2-82ce-4082-a82e-9bc3654a0442
  - a73e9657-42f6-4540-8cec-7ab40abfbf71
  - d36f760b-ec01-4d75-b6dd-0aa8c6637f10
  - 15c03169-f4b6-4ea6-beb2-46b06db6733e
  - 01ac2d4f-1fba-4ae9-8033-d45e3544fce8
  - 6fde2b1a-27eb-4dd2-af40-922419e3823e
  - 03fd7bd7-682f-4cf4-b07b-92b248c699af
  - a8ec0a59-f214-410b-bd41-0060d5b6d733
  - 393e8013-a0e8-4cd1-98d4-c4aefe246a41
  - 90c01157-16f0-42ae-b1c1-ba55174fc3a6
  - 12b40564-1eec-43a2-9844-e8e817e28b87
  - ddec16e2-5277-43f3-b35a-f5569a29a8c8
  - b0046485-4fe6-497e-904b-338f7d2a3528
  - eae225fd-f7be-4b31-a579-2bdca58e644a
  - f1f009c1-1f8f-4b00-a52c-d8618ae7428b
  - dd77e597-b3b5-40df-939c-67ee20253f99
  - 3e906cac-00f4-4c97-956b-5a234facfccc
  - 51acec01-937e-4f87-a71f-813e05b6f2de
  - 33e083f2-a68a-48fa-8ec3-27c51afea325
  - 95315ad3-6dd0-4b97-929e-1001fb1aa3ac
  - c5676b83-e013-4977-8da5-1132f153a34b
  - bca4a637-41d4-467d-924a-74dab8ccfb6d
  - c52c4ada-fafc-43dd-9df4-4ddfacbfa125
  - 9ed389f5-24e3-4e06-8f53-d6e14ba6d708
  - 59f0c005-9607-4041-aac3-72059162a9a7
  - 6d0acdef-dfe8-414d-8abc-2b26d09530fe
  - fe2726eb-607a-4ea4-97ae-a8521db82da8
  - 187baa86-f5ce-4a28-a0cd-efaa0ae7098d
  - bcf8ff0a-e644-4bcb-8ba3-a7987763758f
  - a1393331-2180-461a-a8b6-d2fda14d0880
  - 1b6878f5-552e-4cf6-9f19-4813d53ffc8e
  - dcd6325a-3627-4225-90b9-788772cc7ae6
  - a5f18aa5-9704-41ec-8d65-49a498dd4d32
  - a7c4e10e-52b8-4ecc-896b-826e000253b8
  - 54e66fe4-3910-4211-905d-270a415d5f7c
  - f114ff00-07f6-4ad3-b2b9-28079b43f465
  - 7c57ffdf-e034-4f38-9b41-3193bdc32806
  - b25748f8-1436-41ae-b579-e0d97d49dc47
  - f9de8d59-c705-4262-87d8-cb6da775b652
  - 47351eaa-c2a7-49c4-a52f-904e0efa3229
  - a472af49-de8e-4745-b4fd-e7eed134edb4
  - c6e51122-d85a-45f4-af6e-27c69242d9b7
  - 7b79dc35-0acd-4ae8-83c1-40c169f39ab1
  - 67cb7663-ddb5-4c20-b0a5-7d2cebfb4e57
  - 26ae357b-e575-47bb-badb-f27a21c0958f
  - b7fd7d65-7948-4e11-af4e-bec9633076a8
  - ecb2725a-f572-45f3-baa8-5f07ce84ad0e
  - d1bc2e96-a7c7-4ce1-b905-fe67c4df8950
  - a1c69647-f2c7-4238-8918-b1d2f8331209
  - 7c3c346f-97c2-420e-aa9e-16f556dba538
  ls7_nbart_geomedian_annual:
  - bdd6248f-fb08-4021-bec6-502b2a0679d1
  ls7_nbart_tmad_annual:
  - 27f4ab51-c161-4b8e-964a-aa8ef03bb012
  wofs_albers:
  - 7701ca59-f4a4-443a-bd98-d8c5b69aa3a0
  - 3dbbd096-c3b5-4fff-92a8-7b04da899810
  - 5f26acb6-bda7-4c3a-a5a1-7e654684289f
  - a7e765d6-6787-4f8f-acb9-707cfced08f6
  - 074a6383-0ef2-423f-b29a-41474ac5fb9e
  - a2952b7a-fbda-4b48-a296-042f25e13965
  - 6954b8d6-40f3-4897-a190-e3297dafb630
  - ed2c44c6-ca3e-4cfd-9593-b989d9779f13
  - 279fa4bd-d0d9-4a8c-812a-2bb5118abef5
  - 9fa5b202-0cc5-4621-8436-fd733d2c07dd
  - 7e65fd9a-37a4-4611-abba-71bdd43b89ac
  - 7d061fb5-e44d-4b0f-8be0-de319d55b0d1
  - 935c5620-1522-4ef7-a91c-e010b1e18806
  - 7cd66845-40b1-4d67-bd0c-be8cb88efb35
  - 62acae4a-78e2-447e-b0e1-42ee6837922e
  - fa8cdc23-4b46-4d9f-b871-7bc9b85f4f00
  - 56d81a20-7d2e-417a-a0c5-88c5d9345b31
  - 8e66e86b-7976-4c69-8a5f-9f1eed29d38b
  - 115e1492-7575-433c-ae3c-4ea215001046
  - 5402545f-7f5e-4234-9a1c-a5d6a686e8ff
  - a79ddd96-6da0-4063-ab45-ccac3f9f6650
  - 2fde80e5-c6c6-401b-8956-133a0ddc17d0
  - 6dc72c47-8f72-453e-8d44-360da1430ede
  - 20ce3260-adf2-4d30-b4cd-9fe2475ec71e
  - 81484bf3-a3c0-42db-b36d-1905233ee1ae
  - 86c41073-4e7e-4ce6-8491-2cc8745d85df
  - d957f4e5-ad7a-4740-818f-bfb789d65999
  - d2a5dc27-8d68-4caa-9e69-e1ec4fa0a669
  - fd88453d-72b7-457e-8d02-7bf16b3bf2f4
  - 3d25f9fd-b43e-4347-98ed-c29e00e2b4cc
  - 808417b7-745f-4e13-836e-881dbc3e7882
  - 96c5c9c2-d237-41d2-b2cc-10eeaa45a6d9
  - d8587840-72b6-48e9-aecd-15db7ea85be3
  - 41d96a92-82b5-401c-b3de-3eebd4df2261
  - a5c204cc-bad6-4364-ae0c-a1187536c173
  - 51d4018f-0250-49fe-ad62-a5e03c437997
  - 56a1f1ad-d55e-4257-b62f-06eaab3426cb
  - 832c11c9-c531-4871-8475-00ca1f83dfc4
  - 2bb0daf4-a217-44bd-bc63-eaa03b4c66ef
  - fdb1f2ce-d146-4588-a520-3360cf810bcb
  - d98248c7-3475-4f90-b682-affc05cddf93
  - b3de2b69-5b60-424c-9c14-17cfba032bbe
  - 4b997d0c-ceb7-408a-8971-c0b4e1961de8
  - 1df42c7b-15a4-4982-8b86-5fd0173ab2d6
  - 475d30c2-5dbc-4247-842a-babf1924012d
  - 47e4acfb-d06f-4170-b883-446f596739f7
  - 2aef33f2-c933-41ad-ab0b-93c8a0572002
  - 39ea2491-4fd7-442e-8f38-08b8bd41d3de
  - ee398947-b243-4f1c-a06f-83e937fb6db5
  - f5e2d73c-334f-4964-8410-2f140e700774
  - 1801cf9e-f9f5-4e2b-b727-664c9045fada
  - 3f4ff76c-e2b8-4002-b037-1096ab424e18
  - f416720b-834a-4eb0-bcfe-df7b84ecc9e5
  - 950eb6a6-3278-4dcb-b6fe-37cdb18cc125
  - 49a20eed-c318-4f8b-aa06-859ec3cbc417
  - e8525eba-4b6d-4da3-ad56-4534f10b41ed
  - 715489a1-2477-4778-b6c8-9070155f5b0c
  - 18690c61-ebdc-4375-bb8a-62c4ffb48ef9
  - d490c29a-03e0-4285-a235-09c4038e67f4
  - 68cf68ea-02b3-494b-8563-a478156821e0
  - 61b7b047-f9a3-4b99-9184-1d89bacb59fb
  - 2bd6470d-5de6-403f-b376-a8d51ec1fd62
  - 7032ef3f-3d3e-4c5f-8b70-b96a15ae4e99
  - c49d34e7-2419-4c45-83bf-edf5bdafa747
  - c446deaa-681b-4fb0-83ae-4a973923d364
  - 234fce31-ecd0-4c52-8f7f-d22b7b927c5b
  - 716e8d8c-9d79-4773-aa2d-501e38d19067
  - 8c6afa6a-63ff-4075-a51f-07b6c5bed3a4
  - ec5ef29d-e2fe-4924-96e4-6ccf4588c2f4
  - ceae8a01-89d3-4c78-bb2d-85eb6fe1b218
  - 59095e10-d645-48bf-bea8-7f5567d76a32
  - 1449e506-f40d-4bed-9d76-172e5e49c67f
  - 235fd60e-ffeb-4192-98ba-777197aafe32
  - 24154123-39c4-4c96-9427-1f2f77bc9fd0
  - 6d29ee39-d76f-468d-aaf2-3574dd60ef4c
  - 40feb318-4106-47e8-9fd9-609664719793
  - e6211d29-5617-40c5-ad3e-1697fd23276e
  - 7fd0baa7-b065-428c-8757-0b7bc4a99343
  - 1e4444ca-42d6-4d01-a769-49b910bc915d
  - 5abddaad-801d-4b32-8c2b-4ef369de5cfb
  - 42f1ff96-1bcb-4acf-8950-2e61ccc078a2
  - f42c2959-9391-4065-9820-af3aa9ef004f
  - 4da4fa45-ae4e-4d3a-b370-5038599f84f0
  - d3863a8e-cd35-458e-ba4d-0dcabeeb1943
  - 1c356fd6-3f00-47fe-956d-3c5dc174146e
  - 011bb685-692b-47a5-9c4c-0021cc1f7be6
  - a165a372-6bb0-4703-b1de-a43b9c729957
  - 18f443f7-e818-4793-886c-9f1c608f2985
  - 6fe2535a-1aa3-42ca-aaf5-f55427a0f39a
  - 2fe9e64c-5425-4b32-9301-7968f752aa6b
  - 54d20f7e-9ba7-4d65-a000-3138f6774fdb
  - 89e09e2d-7766-4ee0-be0c-de60fd759471
  - c5d10686-dca4-4d2b-ac3b-eca9e8186240
  - 52a4a9a3-286f-4d69-afe1-cf76bd4f0da1
  - 7f05b75c-73d3-4dc2-ac47-9ca6ba91f143
  - d5de7639-6f87-497c-9e7a-40aa8ff67886
  - 3c7a73ee-a032-4f6e-8a1d-fe0e8ab96292
  - 84e15914-966e-435e-b872-b2febe10c98a
  - 920b8f63-6bcb-482b-bb5d-6f54dae6e0fb
  - 07e59f02-3e35-4dc1-8bee-abd7141d15d9
  - ab290fbc-952e-44e3-9eee-3ec01fd9b0f4
  - 5c6c3e23-40d2-4909-b3b4-da46f0d6120c
  - da687ecf-25b1-498f-abda-1a5613785925
  - 6cf9ba69-b60b-4a82-8a1f-db13121adc88
  - 83e219fd-5f2e-43ba-b76e-8055763a246d
  - 64193f8e-5f2f-4e69-9a02-c1012888ff45
  - ff952845-1bf1-4b82-b4c9-dd37207e7a55
  - 007ce6af-ec77-4957-9eb5-6ef8b48641ed
  - d179fe04-b53d-47a0-a388-71a973f5f0b8
  - ac3041fb-9c06-4d54-b388-18f385a4a600
  - c1b742d0-dd15-46b2-be33-5db61288aeb4
  - 85cac1f7-db75-4732-8ddf-210b913f45a4
  - d996fe4f-b7ac-48fa-8b87-11b7d2747c84
  wofs_annual_summary:
  - 7485e365-a7df-40f9-a10a-70e5f3bd14bb
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-29_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:30:20.878346Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
